@media only screen and (max-width: 1920px) and (min-width: 1500px) {
    .container {
        max-width: 1380px;
    }
}

@media only screen and (max-width: 1600px) {
    .sercard h2 {
        font-size: 1.4rem;
    }
    .mainHead {
        font-size: 4rem;
    }
    .aboutcntnt .mainHead span {
        font-size: 4rem;
    }
    .main-slider h1,
    .innerBan h2 {
        font-size: 4rem;
    }
    .missionSec {
        padding: 0 !important;
    }
    .contactSec {
        padding: 4rem 0 4rem 0;
    }
    .clstonInner {
        padding: 3rem 0;
    }
    .newsInner {
        padding: 3rem 0;
    }
    .newsInner .newswrap.newswrap2 {
        margin-bottom: 1rem;
    }
    .textDocument {
        padding: 3rem 0;
    }
    .textDocument .mainHead {
        font-size: 2.5rem;
    }
    .textDocument p {
        margin-bottom: 0.5rem;
    }
}

@media only screen and (max-width: 1445px) {
    .main-slider {
        height: 800px;
    }
}

@media only screen and (max-width: 1366px) {
    html {
        font-size: 15px;
    }
    .navbar-brand {
        padding: 14px 38px;
    }
    .mainHead,
    .aboutcntnt .mainHead span {
        font-size: 3.5rem;
    }
    .aboutSection p {
        font-size: 1rem;
    }
    .aboutcntnt .mainHead {
        font-size: 3rem;
    }
    .serviceBox figure img {
        height: auto;
        aspect-ratio: 1;
    }
    .contactHead p {
        font-size: 1rem;
    }
    .contactBox2 figure {
        width: 100px;
        height: 100px;
        font-size: 2rem;
    }
    .contactBox2 a {
        font-size: 1rem;
    }
    .contactBox2 a span {
        font-size: 1.25rem;
    }
    .copyRight :is(p, .copyRight__links a) {
        font-size: 1rem;
    }
    .contactForm .form-group .form-control {
        height: 65px;
    }
    .contactForm .form-group textarea {
        height: 150px !important;
    }
    .newswrap {
        padding: 1rem 1rem;
    }
}

@media (max-width: 1199.98px) {
    html {
        font-size: 14px;
    }
    .navbar-brand {
        padding: 1rem 1rem;
    }
    .navbar-nav {
        gap: 2rem;
    }
    .navbar-brand img {
        width: 200px;
    }
    .navbar-nav .nav-item:last-child .nav-link {
        padding: 1.5625rem 0.75rem;
        font-size: 1.125rem;
    }
    .main-slider {
        height: 700px;
    }
    .main-slider h1 {
        font-size: 3rem;
    }
    .main-slider p {
        line-height: 1.6;
        border-top: 5px solid #5ab932;
    }
    .mainHead {
        font-size: 3rem;
    }
    .mainHead,
    .aboutcntnt .mainHead span,
    .missionSec .mainHead {
        font-size: 3rem;
    }
    .serviceSec {
        padding: 3rem 0;
    }
    a.footerLogo img {
        width: 350px;
    }
    .ceoSect {
        padding: 0rem 0 3rem 0 !important;
    }
    ul.sociallinkk li a i {
        width: 50px;
        height: 50px;
        font-size: 1.3rem;
    }
    footer {
        padding-top: 3rem;
    }
    .mainHead.borderBottom,
    .borderBottom {
        border-bottom: 4px solid var(--secondary);
    }
    .innerBan>img {
        height: 500px;
    }
    .abtInner {
        padding: 3rem 0;
    }
    .srvInner .mt-5 {
        margin-top: 2rem !important;
    }
    .srvInner {
        padding: 3rem 0;
    }
    .contactBox2 figure {
        width: 80px;
        height: 80px;
        font-size: 1.5rem;
    }
    .contactSec {
        padding: 2rem 0 4rem 0;
    }
    .aboutSection p {
        line-height: 1.7;
    }
    .newscntnt p {
        line-height: 1.7;
    }
    .newswrap.newswrap2 .newscntnt h3 {
        margin-top: 0.5rem;
    }
    .textDocument .mainHead {
        font-size: 2rem;
    }
    .preLoader img {
        width: 300px;
    }
}

@media (max-width: 991.98px) {
    html {
        font-size: 13px;
    }
    header {
        padding: 1.4rem 0;
    }
    .navbar-nav {
        gap: 1rem;
        margin: 2rem auto 0 !important;
    }
    .navbar-brand {
        padding: 0.8rem 0.8rem;
    }
    .navbar-brand img {
        width: 180px;
    }
    .navbar-toggler {
        margin-left: auto;
        background: var(--secondary);
        color: #fff;
        padding: 0.5rem 1rem;
        outline: none !important;
        border: none !important;
    }
    .navbar-nav .nav-item .nav-link {
        padding: 0;
    }
    .navbar-nav .nav-item:last-child .nav-link {
        position: static;
        padding: 1rem 1rem;
    }
    li.nav-item a i {
        width: 25px;
        height: 25px;
        box-shadow: 0 0 0 4px rgb(0 50 125 / 50%);
    }
    .main-slider {
        height: 600px;
    }
    section.aboutSection {
        padding: 3rem 0;
    }
    h2.cntnthead {
        margin-left: 2.25rem;
    }
    .contactboxright {
        padding-left: 2rem;
    }
    .contactBox a {
        font-size: 15px;
        width: 100%;
    }
    .contactBox2+.contactBox2 {
        width: 100%;
        margin-top: 1rem;
        padding-top: 1rem;
    }
    .contactBox2 a {
        width: 100%;
    }
    .innerBan .title {
        margin-top: 7rem;
    }
    .aboutcntnt {
        padding: 3rem 3rem 3rem 9rem;
    }
    .btnmail a i {
        width: 35px;
        height: 35px;
    }
    .btnmail a {
        margin-right: 0;
    }
    .btnmail a span {
        font-size: 1.125rem;
        white-space: nowrap;
    }
    a.footerLogo img {
        width: 250px;
    }
    .copyRight {
        margin-top: 2rem;
        padding: 1rem 0;
    }
    .contactBox figure {
        width: 45px;
        height: 45px;
    }
    .innerBan>img {
        height: 400px;
    }
    .innerBan h2 {
        font-size: 3rem;
    }
    .srvInner .aboutcntnt h2 {
        font-size: 2.5rem;
    }
    .contactBox2 figure {
        width: 60px;
        height: 60px;
        font-size: 1.2rem;
    }
    .contactForm .form-group .form-control {
        height: 50px;
    }
    .contactForm .form-group {
        margin-bottom: 1rem;
    }
    .contactForm .form-group textarea {
        height: 100px !important;
    }
    .contactHead h2 span {
        font-size: 1.4rem;
    }
    .newsInner {
        padding: 2rem 0;
    }
    .newswrap.newswrap2 .newscntnt h3 {
        font-size: 1.3rem;
    }
    .learnbtn h5 {
        margin: 0;
    }
    .newsInner .newswrap.newswrap2 {
        margin-bottom: 0.5rem;
    }
    .textDocument {
        padding: 2rem 0;
    }
    .textDocument p {
        line-height: 1.7;
    }
    section.contactSec .contactBox2+.contactBox2 {
        margin-top: 0;
        padding-top: 0;
    }
    .contactBoxWrap {
        margin-bottom: 3.25rem;
    }
}

@media (max-width: 767.98px) {
    html {
        font-size: 12px;
    }
    header {
        padding: 1rem 0 1.5rem 0;
    }
    .aboutSection .row,
    footer .row:first-child,
    .contactSec .contactHead+.row {
        gap: 1rem;
    }
    .aboutcntnt,
    .aboutcntnt.aboutcntn2 {
        margin: 0;
        padding: 2rem 2rem 2rem 2rem;
    }
    .serviceSec .swiper-button-next {
        right: 7rem;
    }
    .serviceSec .swiper-button-prev {
        right: 3rem;
    }
    section.aboutSection figure {
        height: 400px;
    }
    .contactBox2 {
        flex-direction: row;
    }
    .contactBox2 a {
        text-align: center;
    }
    a.footerLogo img {
        width: 200px;
    }
    .contactForm .form-group .form-control {
        height: 50px;
    }
    .main-slider {
        height: 500px;
    }
    .main-slider h1 {
        font-size: 2.5rem;
    }
    .main-slider p {
        border-top: 4px solid #5ab932;
    }
    .mainHead,
    .aboutcntnt .mainHead span {
        font-size: 2.5rem;
        display: block;
    }
    .mainHead {
        font-size: 2.5rem;
    }
    .aboutSection p {
        line-height: 1.6;
    }
    .aboutcntnt .mainHead {
        font-size: 2.5rem;
        line-height: 1;
    }
    .copyRight {
        margin-top: 1rem;
        padding: 0.8rem 0;
    }
    ul.sociallinkk li a i {
        width: 40px;
        height: 40px;
        font-size: 1rem;
    }
    .cta {
        padding: 3rem 0 3rem;
    }
    .contactboxright {
        padding-left: 1rem;
    }
    .navbar-brand img {
        width: 150px;
    }
    .navbar-brand {
        padding: 0;
    }
    .navbar-brand::before,
    .navbar-brand::after {
        display: none;
    }
    .innerBan>img {
        height: 280px;
    }
    .innerBan h2 {
        font-size: 2.5rem;
    }
    .abtInner {
        padding: 2rem 0 !important;
    }
    .abtInner .aboutSection p {
        margin-bottom: 0.5rem;
    }
    .abtInner p {
        margin-bottom: 0.5rem;
    }
    .missionSec .mainHead {
        font-size: 2.5rem;
    }
    .contactBox2 figure {
        width: 50px;
        height: 50px;
    }
    .contactForm {
        margin-bottom: 1rem;
    }
    .contactSec {
        padding: 2rem 0 2rem 0;
    }
    .col-md-12.mt-4 {
        margin-top: 0 !important;
    }
    p {
        text-align: left;
    }
    .contactImg {
        height: auto;
        margin-bottom: 2rem;
    }
}

@media (max-width: 575.98px) {
    .main-slider {
        height: 560px;
    }
    .cta .mainHead {
        text-align: center;
    }
    .main-slider h1 {
        font-size: 2rem;
        padding-bottom: 0.6rem;
    }
    .main-slider p {
        font-size: 1rem;
        border-top: 2px solid #5ab932;
        padding-top: 0.5rem;
    }
    .main-slider {
        height: 400px;
    }
    .mainHead {
        font-size: 2rem;
    }
    .mainHead.borderBottom,
    .borderBottom {
        border-bottom: 2px solid var(--secondary);
    }
    section.aboutSection {
        padding: 2rem 0;
    }
    .mainHead,
    .aboutcntnt .mainHead span {
        font-size: 2rem;
    }
    .aboutcntnt .mainHead {
        font-size: 1.8rem;
    }
    .aboutcntnt,
    .aboutcntnt.aboutcntn2 {
        padding: 1rem 2rem 1rem 2rem;
    }
    .serviceSec {
        padding: 2rem 0;
    }
    a.footerLogo img {
        width: 150px;
    }
    footer {
        padding-top: 2rem;
    }
    .contactBox figure {
        width: 40px;
        height: 40px;
    }
    h2.cntnthead {
        font-size: 1.5rem;
    }
    .navbar-brand img {
        width: 120px;
    }
    header {
        padding: 1rem 0;
    }
    .contactBox+.contactBox {
        padding-top: 0.7rem;
        margin-top: 0.7rem;
    }
    .contactBox {
        gap: 0.7rem;
    }
    .contactboxright {
        border-left: 2px solid var(--primary);
    }
    .copyRight :is(p, .copyRight__links a) {
        font-size: 14px;
    }
    ul.sociallinkk li a i {
        width: 35px;
        height: 35px;
    }
    .innerBan h2 {
        font-size: 2rem;
    }
    .innerBan>img {
        height: 200px;
    }
    .innerBan .title {
        margin-top: 0;
    }
    .missionSec .mainHead {
        font-size: 2rem;
    }
    .srvInner .row {
        gap: 0.5rem;
        margin-top: 1rem !important;
    }
    .srvInner .aboutcntnt h2 {
        font-size: 1.8rem;
    }
    .btnmail a span {
        font-size: 1rem;
    }
    .contactHead h2 span {
        font-size: 1.2rem;
    }
    .contactHead p {
        font-size: 0.875rem;
        line-height: 1.6;
    }
    .contactForm .form-group .form-control {
        height: 40px;
    }
    .contactForm .form-group textarea {
        height: 80px !important;
        padding-top: 1rem;
    }
    .clstonInner p {
        margin-bottom: 0.5rem;
    }
    .btnmail a {
        display: inline-block;
    }
    .clstonInner a.themeBtn {
        margin-bottom: 1rem;
    }
    .newscntnt p {
        line-height: 1.5;
    }
    .textDocument .mainHead {
        font-size: 1.6rem;
    }
    .preLoader img {
        width: 200px;
    }
    .slideMain {
        margin-top: 6rem;
    }
    .contactBoxWrap {
        grid-template-columns: auto;
    }
    section.contactSec .contactBox2+.contactBox2 {
        margin-top: 30px;
    }
    .contactBox2 a {
        font-size: 14px;
    }
}


/* @media (max-width: 420.98px) {
    .preLoader img {
        width: 280px;
    }
    .navbar-brand {
        position: static;
        padding: 0;
    }
    .navbar-brand::before,
    .navbar-brand::after {
        content: none;
    }
    .innerBan>img {
        height: 350px;
    }
    .btnmail a {
        margin-right: 0;
        display: block;
    }
    .btnmail a span {
        font-size: 0.9rem;
        color: var(--primary);
    }
    .contactBox2 {
        flex-direction: column;
    }
    .contactBox2 figure {
        width: 80px;
        height: 80px;
    }
    .contactBox2 a {
        text-align: center;
    }
} */

@media (max-width: 320.98px) {}